<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class LongitudeTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('longitude')
            ->label('طول جغرافیایی')
            ->columnSpan(6);
    }
}
